
Redmine - Patch #13552

Dutch translations for 2.3-stable

2013-03-22 00:26 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.1   

Description

From #13551.

Associated revisions

Revision 11675 - 2013-03-22 00:40 - Toshi MARUYAMA

Dutch translations for 2.3-stable updated by Pieter Nicolai (#13552, #13551)

Revision 11679 - 2013-03-22 02:04 - Toshi MARUYAMA

Merged r11675 from trunk to 2.3-stable (#13552, #13551)

Dutch translations for 2.3-stable updated by Pieter Nicolai.

History

#1 - 2013-03-22 04:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in.

Files

nl-2.3-stable.diff 3.84 KB 2013-03-21 Toshi MARUYAMA
